Subject: It is mail of the reward.
From: Masaya Kodama <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 05 Mar 1999 21:05:30 +0900

This is Kodama.

Thank you very much for the advice about the following.

Kodama wrote> There is a question.
Kodama wrote>
Kodama wrote> I am using Cygwin32 Beta20.1.
Kodama wrote> The error occurs at the link. 
Kodama wrote> They are the following errors. 
Kodama wrote>
Kodama wrote>      undefined reference to `seed48'
Kodama wrote>　 　 undefined reference to `lrand48'
Kodama wrote>      undefined reference to `erand48'
Kodama wrote>
Kodama wrote> Is not there library which includes these functions?
Kodama wrote>
Kodama wrote> Does Cygwin32-PRO have this library?
Kodama wrote>
Kodama wrote> Please answer.

It was difficult for me to take out these libraries from among glibc2.

I down-loaded and compiled drand48.C.
Then, a target library was completed.

Thanks to you, I was able to transplant the tool of UNIX to WIN.

Thank you very much for everybody who gave the advice.

Best regards.

----------------------------------------------------------------------
                                                        Masaya Kodama
                           1357 OHGA HIJI-MACHI HAYAMI-GUN OITA JAPAN
                                                  FAX:+81-977-72-1664
                                              E-mail:[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]